        integer function LRAIL(STRING,TOP)
        integer TOP, COUNT
        character STRING*80
      do 100 COUNT = TOP, 1, -1
         LRAIL = COUNT
         if (STRING(COUNT:COUNT).ne.' '.and.STRING(COUNT:COUNT).ne.'	')
     &      go to 110
100   continue
      LRAIL = 1
110   continue
      return
      end
